[MODEL_0]
FILE=simtraxx_drazgose.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=simtraxx_drazgose_grass.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=simtraxx_drazgose_far_trees.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=simtraxx_drazgose_grass_add.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=l2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=simtraxx_drazgose_sp3d.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=simtraxx_drazgose_l1_obj.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=simtraxx_drazgose___extras.kn5
POSITION=0,0,0
ROTATION=0,0,0
